<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Links</title>
        <link rel="stylesheet" href="../../../dist/css/plumcss.css">
        <link rel="stylesheet" href="../../../dist/css/plumcss_colors.css">
    </head>
    <body class="bg-grey-1 pt-20">
        <a class="link block mx-a w-fit" href="">
            Color para clase link
        </a>
        <br>
        <br>
        <div class="box box--white relative mx-a" style="max-width: 240px;">
            <div class="tx-bold py-3 px-4">
                Link estirado
            </div>
            <hr class="m-0">
            <div class="py-3 px-4">
                <p class="tx-14 tx-justify m-0">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia facere voluptatibus laudantium laboriosam. Dolore, vero. Voluptatibus asperiores fuga vitae, recusandae cum natus nisi quidem ipsam vero laborum adipisci laudantium eum?
                </p>
            </div>
            <a class="stretched-link" href="https://www.google.com.mx/?hl=es-419" target="_blank"></a>
        </div>
    </body>
</html>